-- =============================================
-- Author:		FID.Ridwan
-- Create date: 2019-04-30
-- Description:	
-- =============================================
CREATE PROCEDURE [dbo].[SP_CED030100B_GetPartInfoMaster]
AS
BEGIN
	SELECT [PART_NO]
		,[SUPPLIER_CD]
		,[SUPPLIER_PLANT]
		,[DOCK_CD]
		,ISNULL([KANBAN_NO], '') [KANBAN_NO]
		,ISNULL([PART_NAME], '') [PART_NAME]
		,ISNULL([PCK_TYPE], '') [PCK_TYPE]
		,ISNULL(CONVERT(VARCHAR, [KANBAN_QTY]), '') [KANBAN_QTY]
		,ISNULL(CONVERT(VARCHAR, [SAFETY_PCS]), '') [SAFETY_PCS]
		,ISNULL(CONVERT(VARCHAR, [LINE_LEAD_TIME]), '') [LINE_LEAD_TIME]
		,ISNULL(CONVERT(VARCHAR, [START_DT], 121), '') [START_DT]
		,ISNULL(CONVERT(VARCHAR, [END_DT], 121), '') [END_DT]
		,ISNULL(CONVERT(VARCHAR,[SYNC_FLAG]),'0') [SYNC_FLAG]
	FROM [dbo].[TB_T_CED_PART_INFO]
END

